import axios from "axios";

export async function ifHaveResume() {
  const resp = (await axios.get(`/users/resume.json`)).data;
  if (resp.status === -2) {
    return false;
  } else {
    return true;
  }
}
